收藏到云盘
纠错反馈
GB/T 31843.450-2019 海上导航和无线电通信设备及系统 数字接口 第450部分:多发话器和多受话器 以太网连接
Maritime navigation and radiocommunication equipment and systems—Digital interfaces—Part 450:Multiple talkers and multiple listeners—Ethernet interconnection
基本信息
标准号:
GB/T 31843.450-2019
名称:
海上导航和无线电通信设备及系统 数字接口 第450部分:多发话器和多受话器 以太网连接
英文名称:
Maritime navigation and radiocommunication equipment and systems—Digital interfaces—Part 450:Multiple talkers and multiple listeners—Ethernet interconnection
状态:
现行
类型:
国家标准
性质:
推荐性
发布日期:
2019-12-10
实施日期:
2020-07-01
废止日期:
暂无
相关公告:
实施公告【关于批准发布《旋转电机 定额和性能》等177项国家标准和2项国家标准修改单的公告】
阅读或下载
使用APP、PC客户端等功能更强大
网页在线阅读
体验阅读、搜索等基本功能
用户分享资源
来自网友们上传分享的文件
纸书购买
平台官方及网友推荐
分类信息
ICS分类:
【
造船和海上构筑物(47)
造船和海上构筑物综合(47.020)
导航和控制设备(47.020.70)
】
CCS分类:
【
船舶(U)
船舶电气、观通、导航设备(U60/69)
船舶通信设备(U66)
】
行标分类:
暂无
描述信息
相关标准
引用标准:
IEC 60825-2
IEC 60945
IEC 61162-1:2016
IEC 61162-3:2008
IEEE 802.3:2015
ISOC RFC 768
ISOC RFC 791
ISO RFC 792
RFC 793:1981
ISOC RFC 826
ISOC RFC 1112
ISOC RFC 1918
ISOC RFC 2236
ISOC RFC 2474
ISOC RFC 3376
ISOC RFC 5000
ISOC RFC 5227
ISOC RFC 5424
NMEA 0183:2008
采用标准:
IEC 61162-450:2018 海上导航和无线电通信设备及系统 数字接口 第450部分:多发话器和多受话器 以太网连接 (等同采用 IDT)
相关部门
相关人员
关联标准
GB/T 15215-1994
全球海上遇险安全系统(GMDSS) 数字选择呼叫(DSC)设备性能要求
CB/T 3852.2-1999
船用篷顶灯类型、参数和主要尺寸
JT/T 1235-2019
国际移动卫星F77船舶地球站操作和性能要求、测试方法和要求的测试结果
CB/T 3245-2011
船内通信设备基本技术条件
GB/T 14108-1993
船用A级磁罗经通用技术条件
GB 15215-1994
全球海上遇险安全系统(GMDSS)数字选择呼叫(DSC)设备性能要求
CB 1251-1994
舰艇声纳设备安装技术条件
CB 1367-2002
综合导航系统陆上联调试验规程
CB 1234-1993
潜艇对空导航潜望镜头部球面罩装置试验方法
GB/T 37303.2-2019
船舶和海上技术 船舶操纵性 第2部分:回转和偏航纠正
CB 1218-1993
水声常用压电陶瓷元件
GB/T 39085.2-2020
船舶和海上技术 船用雷达反射器 第2部分:主动型
JT 4530.22-1985
船用通信、导航设备的安装、使用、维护、修理技术要求 主收信机及主发信机
GB/T 11875-1989
船用航向变化率指示器通用技术条件
CB 1323-1997
舰船电控陀螺罗经用液浮陀螺仪通用规范
CB/T 349-1994
普航仪器船舶专用电器产品型号编制办法
GB/T 31843.2-2019
海上导航和无线电通信设备及系统 数字接口 第2部分:单发话器和多受话器 高速传输
JT 4530.28-1985
船用通信、导航设备的安装、使用、维护、修理技术要求 无线电报遇险频率值班接收机
CB 1342-1998
本艇噪声监测仪规范
CB/T 335-2005
船用罗经方位圈